<div class="bs-callout bs-callout-warning">
             <p>&{'tag.contoh_kode_format_anggaran'} : <b>015.01.675514.01.51.01.1636.011.001.532111</b></p>
             <table>
             	<tr>
             		<th width="40" class="text-right right-padding">015</th>
             		<td width="200">&{'tag.kode_kementrian'}</td>
             		<th width="40" class="text-right right-padding">51</th>
             		<td width="200">&{'tag.kode_wilayah'}</td>
             		<th width="40" class="text-right right-padding">011</th>
             		<td width="200">&{'tag.kode_output'}</td>
             	</tr>
             	<tr>             		
             		<th width="40" class="text-right right-padding">01</th>
             		<td width="200">&{'tag.kode_unit_eselon'} I</td>
             		<th width="40" class="text-right right-padding">01</th>
             		<td width="200">&{'tag.kode_program'}</td>
             		<th width="40" class="text-right right-padding">001</th>
             		<td width="200">&{'tag.kode_komponen'}</td>
             	</tr>
             	<tr>
             		<th width="40" class="text-right right-padding">675514</th>
             		<td width="200">&{'tag.kode_satuan_kerja'}</td>
             		<th width="40" class="text-right right-padding">1636</th>
             		<td width="200">&{'tag.kode_kegiatan'}</td>
             		<th width="40" class="text-right right-padding">532111</th>
             		<td width="200">&{'tag.kode_akun'}</td>
             	</tr>
             	<tr>
             		<th width="40" class="text-right right-padding">01</th>
             		<td width="200">&{'tag.kode_lokasi'}</td>
             	</tr>
             </table>                
</div>